Joomla CMS Multiple SQL Injection Vulnerabilities

Bugtraq ID: 22122
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 18 2007 12:00AM
Updated: Feb 05 2007 11:08PM
Credit: Omid is credited with the discovery of these vulnerabilities.
Vulnerable: Joomla Joomla 1.5.0 Beta
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus